#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.6.0
id: yesod-static-1.6.0-7qL3h6G9jhyEk49wPaYB17
key: yesod-static-1.6.0-7qL3h6G9jhyEk49wPaYB17
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
abi: 103c4cf8238d331e4ed0d8123784a2e3
exposed: True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-static-1.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-static-1.6.0
hs-libraries: HSyesod-static-1.6.0-7qL3h6G9jhyEk49wPaYB17
depends:
    base-4.11.1.0 containers-0.5.11.0
    old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu
    yesod-core-1.6.6-1zsS6eMsp8tKSLO5NfwJfJ
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    template-haskell-2.13.0.0 directory-1.3.1.5 transformers-0.5.5.0
    wai-app-static-3.1.6.2-LYyTArjm8my7HOsjLC7gDh
    wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn text-1.2.3.0
    file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01
    http-types-0.12.1-BvzC7WDeWNh7Q1bvrgnPmB
    unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj
    conduit-1.3.0.3-69KoIVNx0TVLvOnjPWsVja
    cryptonite-conduit-0.2.2-Ii3H2RFfWbP1PfBW1aCmWD
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4
    hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k filepath-1.4.2
    resourcet-1.2.1-I5oi84Fds3fEsALgoQoNDA
    unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd process-1.6.3.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-LRi8ukEwwi1GyId6oqTEFJ
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    css-text-0.1.3.0-F3K59zor2cS9aOHwsEWyEs
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             old-time-1.1.0.3-ISACJ3jTIVREs8CzPwsoWu=cfb34821984e3d96e729b0bde52e0e35
             yesod-core-1.6.6-1zsS6eMsp8tKSLO5NfwJfJ=275b0aaf49f227f7f7fa66484080239f
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-app-static-3.1.6.2-LYyTArjm8my7HOsjLC7gDh=c7121e2b5aaf362b5f140c6f0170cab9
             wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn=e1fd23653e3ca2821004ffc56c811100
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             file-embed-0.0.11-F0DApYaRQMkAdYGXjkQy01=46cca7bb0548d8ae1738b3dc324c7440
             http-types-0.12.1-BvzC7WDeWNh7Q1bvrgnPmB=302ec39836eeed635681d48972d58b60
             unix-compat-0.5.1-IZ2l0C7CE13FdrCF8rJfBj=2a0e42b97373c43e88dbd8b7b82c7192
             conduit-1.3.0.3-69KoIVNx0TVLvOnjPWsVja=95a17956f651b4cddf6ae026fd262ccd
             cryptonite-conduit-0.2.2-Ii3H2RFfWbP1PfBW1aCmWD=36a378a4c7a9db43a0479c967c43360a
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             mime-types-0.1.0.8-9tF87HO5ShrGIShG8eldW4=1f2d3d0537de744febdcb254f1bfc8b9
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             resourcet-1.2.1-I5oi84Fds3fEsALgoQoNDA=dcbdc81671b5884f063aea7a644e0575
             unordered-containers-0.2.9.0-KfM11vwfv9j3BnvMvjdQDd=4d1dd6bd73dbf55dc13ef767664a6e82
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             attoparsec-0.13.2.2-LRi8ukEwwi1GyId6oqTEFJ=b8f8a17746566009aae6e9799affc625
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             css-text-0.1.3.0-F3K59zor2cS9aOHwsEWyEs=2c6c7afcaaa535e819cf8ca4f184c746
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             exceptions-0.10.0-KqLFUMgISLoDmBqq0VbkGc=7e2a2010d6645bddac83e90b3cee8839
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

